@font-face {
	font-family: 'HKGrotesk-Regular';
	src: url('HKGrotesk-Regular.otf') format('TrueType');
}

@font-face {
	font-family: 'HKGrotesk-Medium';
	src:  url('HKGrotesk-Medium.otf') format('TrueType');
}

@font-face {
	font-family: 'HKGrotesk-Light';
	src: url('HKGrotesk-Light.otf') format('TrueType');
}

@font-face {
	font-family: 'HKGrotesk-Bold';
	src: url('HKGrotesk-Bold.otf') format('TrueType');
}